Bug 130099 - redirect to userlist when creating user in existing org
redirect to userlist when creating user in existing org
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-08-16 21:06 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 10:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-16 21:06:56 EDT
SSIA
Comment 1 Ryan Bloom 2004-08-17 10:13:18 EDT
we now redirect correctly based on how you get to the create user page.

Note You need to log in before you can comment on or make changes to this bug.